Debian Bug report logs - #524990
RFP: gmpc-plugin-coveramazon -- Download cover art and album information from the amazon web service

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Tue, 21 Apr 2009 10:48:21 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#524990; Package wnpp. (Tue, 21 Apr 2009 10:48:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 21 Apr 2009 10:48:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: gmpc-plugin-coveramazon -- Download cover art and album information from the amazon web service
Date: Tue, 21 Apr 2009 11:47:47 +0100
Package: wnpp
Severity: wishlist

* Package name    : gmpc-plugin-coveramazon
  Version         : 0.17.0
  Upstream Author : avuton@gmail.com
* URL             : http://gmpc.wikia.com/wiki/GMPC_PLUGIN_COVERAMAZON
* License         : GPL
  Programming Lang: C
  Description     : Download cover art and album information from the amazon web service

The Coveramazon plugin is a a metadata provider for gmpc which
downloads cover art and album information.

I'm not sure whether the package name is best but there aren't (yet?)
other gmpc plugins in Debian.

I'm a Debian developer, so if other people are interested and noone else
has yet stepped up, let me know and I may get round to packaging it
myself.

Thanks.

-- System Information:
Debian Release: 5.0.1
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#524990; Package wnpp. (Wed, 27 Jul 2011 16:11:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:11:16 GMT) Full text and rfc822 format available.

Message #10 received at 524990@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 524990@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gmpc-plugin-coveramazon: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 524990
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Dominic Hargreaves <dom@earth.li> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:14:52 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#524990; Package wnpp. (Wed, 27 Jul 2011 16:29:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:29:16 GMT) Full text and rfc822 format available.

Message #17 received at 524990@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 524990@bugs.debian.org, control@bugs.debian.org
Cc: Lucas Nussbaum <lucas@debian.org>
Subject: Re: Bug#524990 acknowledged by developer (gmpc-plugin-coveramazon: closing old inactive RFP)
Date: Wed, 27 Jul 2011 17:24:30 +0100
reopen 524990
thanks

On Wed, Jul 27, 2011 at 04:14:52PM +0000, Debian Bug Tracking System wrote:
> This is an automatic notification regarding your Bug report
> #524990: RFP: gmpc-plugin-coveramazon -- Download cover art and album information from the amazon web service,
> which was filed against the wnpp package.
> 
> It has been marked as closed by one of the developers, namely
> Lucas Nussbaum <lucas@debian.org>.
> 
> You should be hearing from them with a substantive response shortly,
> in case you haven't already. If not, please contact them directly.

Hi Lucas,

I wanted to flag that the message you included in your mass-closures
is not sent to submitters. When I received your email my first
thought was that the package had in fact been created, since there was
no information to the contrary.

In any case I will reopen this one as you suggest, since I would still
be interested in such a package.

Cheers,
Dominic.

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 16:57:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#524990; Package wnpp. (Wed, 27 Jul 2011 16:57:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:57:48 GMT) Full text and rfc822 format available.

Message #24 received at 524990@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Dominic Hargreaves <dom@earth.li>
Cc: 524990@bugs.debian.org
Subject: Re: Bug#524990 acknowledged by developer (gmpc-plugin-coveramazon: closing old inactive RFP)
Date: Wed, 27 Jul 2011 18:45:39 +0200
On 27/07/11 at 17:24 +0100, Dominic Hargreaves wrote:
> reopen 524990
> thanks
> 
> On Wed, Jul 27, 2011 at 04:14:52PM +0000, Debian Bug Tracking System wrote:
> > This is an automatic notification regarding your Bug report
> > #524990: RFP: gmpc-plugin-coveramazon -- Download cover art and album information from the amazon web service,
> > which was filed against the wnpp package.
> > 
> > It has been marked as closed by one of the developers, namely
> > Lucas Nussbaum <lucas@debian.org>.
> > 
> > You should be hearing from them with a substantive response shortly,
> > in case you haven't already. If not, please contact them directly.
> 
> Hi Lucas,
> 
> I wanted to flag that the message you included in your mass-closures
> is not sent to submitters. When I received your email my first
> thought was that the package had in fact been created, since there was
> no information to the contrary.
> 
> In any case I will reopen this one as you suggest, since I would still
> be interested in such a package.

Arg, I've just fixed that for future filings.

Lucas




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:32:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.